Recent

Author Topic: Can't install mplyer component  (Read 4845 times)

a.atalla

  • Jr. Member
  • **
  • Posts: 82
Can't install mplyer component
« on: August 18, 2010, 11:06:53 pm »
trying to install mplayer component on the svn lazarus version but i couldnot compile the component that error


Code: [Select]
lazarus/components/mplayer/mplayerctrl.pas(1,1) Fatal: Can't find unit GTKProc used by MPlayerCtrl
Lazarus 1.0.8 | FPC 2.6.2 x64  | Arch Linux x64 | Windows 7-x86

JuhaManninen

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 3807
  • I like bugs.
Re: Can't install mplyer component
« Reply #1 on: August 19, 2010, 12:03:42 am »
What platform?
Try installing GTK2 devel packages.

Juha
Mostly Lazarus trunk on Manjaro Linux.

a.atalla

  • Jr. Member
  • **
  • Posts: 82
Re: Can't install mplyer component
« Reply #2 on: August 19, 2010, 12:51:13 am »
already installed

i'm on Arch linux
« Last Edit: August 19, 2010, 12:53:17 am by a.atalla »
Lazarus 1.0.8 | FPC 2.6.2 x64  | Arch Linux x64 | Windows 7-x86

 

TinyPortal © 2005-2018